@media screen and (max-width:500px) {
	#component_pLAulVMDOwmt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

#component_pPAavgCsqdFZ > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:60px !important;
}
#component_pPAavgCsqdFZ > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:60px !important;
}
#component_pPAavgCsqdFZ > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	line-height:60px !important;
}
#component_oGfavgMshdrj > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:60px !important;
}
#component_oGfavgMshdrj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	line-height:60px !important;
}
#component_oGfavgMshdrj > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:60px !important;
}
#component_rIpkQVrDCSsO > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:60px !important;
}
#component_rIpkQVrDCSsO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	line-height:60px !important;
}
#component_rIpkQVrDCSsO > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:60px !important;
}
#component_nifFbghNWItZ > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:60px !important;
}
#component_nifFbghNWItZ > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	line-height:60px !important;
}
#component_nifFbghNWItZ > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:60px !important;
}
#component_ptAuvLCirdPO > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:60px !important;
}
#component_ptAuvLCirdPO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	line-height:60px !important;
}
#component_ptAuvLCirdPO > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:60px !important;
}


/*合作伙伴*/

#blockCon20674 {
	padding-top:0px !important;
}
#blockCon20674 > DIV:nth-child(1) > DIV {
	display:none !important;
}


#component_gEUkbVCNYDfO > DIV > DIV > SPAN {
	border-radius:0px !important;
}
#component_gEUkbVCNYDfO > DIV > DIV > SPAN > I {
	margin-left:-35px !important;
}

#location_vgKarqtknSIj > DIV > DIV:nth-child(1) > DIV > DIV {
	display:none !important;
}


#siteblocks-setting-wrap-mNKPMAawtruO .block12494 .navTile > a {
	font-size:16px !important;
	font-weight:600 !important;
}

#siteblocks-setting-wrap-sEpuCgFiPazj > DIV > DIV {
	padding-left:0px !important;
	padding-right:0px !important;
}
#location_sEpuCgFiPazj {
	margin-left:0px !important;
	margin-right:0px !important;
}

#siteblocks-setting-wrap-lgAuMqkcUYnj .leadong22544 .list_one .banner-name {
	font-size:24px !important;
	font-family:Open Sans !important;
	color:rgb(51,51,51) !important;
}
#location_lgAuMqkcUYnj > DIV > DIV:nth-child(1) > DIV {
	color:rgb(51,51,51) !important;
	padding-top:20px !important;
}


/*售后支持售后支持*/
#component_noKkMVuwqgit > DIV > DIV > DIV > DIV {
	padding-top:10px !important;
}
#component_iApkhLacqrvO > DIV > DIV > DIV > DIV {
	padding-top:10px !important;
}
#component_qvAkMqumLCSj > DIV > DIV > DIV > DIV {
	padding-top:10px !important;
}
#component_oiAuCBkcLMJt > DIV > DIV > DIV > DIV {
	padding-top:10px !important;
}


/*移动端调整*/
@media screen and (max-width:500px) {
	#component_lsKkMfwSGVpj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_qoKFbghiBSrO > DIV > DIV > DIV > SPAN > SPAN > SPAN > SPAN:nth-child(1) > SPAN {
	font-size:30px !important;
}
#component_qoKFbghiBSrO > DIV > DIV > DIV > SPAN > SPAN > SPAN > SPAN:nth-child(3) > SPAN {
	font-size:30px !important;
}
#component_qoKFbghiBSrO > DIV > DIV > DIV > SPAN > SPAN > SPAN > SPAN:nth-child(5) > SPAN {
	font-size:30px !important;
	white-space:nowrap !important;
}
#column_1762412985312 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_oGfavgMshdrj > DIV > DIV {
	text-align:center !important;
}
#component_rPUkQBrsMIlZ > DIV > DIV {
	text-align:center !important;
}
#component_mgAPlVWYhcvZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_mtKFQLMihHsj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_gApFbLWDNKHO > DIV > DIV > SPAN > SPAN > SPAN > SPAN > SPAN:nth-child(1) {
	font-size:30px !important;
}
#component_gApFbLWDNKHO > DIV > DIV > SPAN > SPAN > SPAN > SPAN > SPAN:nth-child(3) {
	font-size:30px !important;
}
#component_ggAFGqWsNLPj > DIV {
	padding-left:0px !important;
}
#component_hRfFlBrNYqUj > DIV {
	padding-left:0px !important;
}
#component_nRUFvgMYiBbt > DIV {
	padding-left:0px !important;
}
#component_fZfkQLrNiVBO > DIV {
	padding-left:0px !important;
}
#component_roAaGLMsNqnE > DIV {
	padding-left:0px !important;
}
#component_eVAklgrsiBNZ > DIV {
	padding-left:0px !important;
}
#component_ouKPbVhisBzO > DIV {
	padding-left:0px !important;
}
#component_fgKPQqMiYVEt > DIV {
	padding-left:0px !important;
}
#component_hofkWgCpLKnE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:28px !important;
}
#component_jTKFMqtYLOVZ > DIV > DIV > DIV {
	display:none !important;
}
#component_liUaGBCYZyKO > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
	white-space:nowrap !important;
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_oEUPlBhiNtHZ > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_ETfarBjyJnEO > DIV > DIV {
	text-align:center !important;
}
#component_ETfarBjyJnEO > DIV > DIV > SPAN > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_ETfarBjyJnEO > DIV > DIV > DIV > SPAN > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
	line-height:30px !important;
}
#component_ndUavVMDsQKZ > DIV > DIV > DIV {
	display:none !important;
}
#component_pIfkrBOTpUwE > DIV > DIV > DIV {
	height:15px !important;
}
}


@media screen and (max-width:500px) {
	#component_nWpkbVMstOwZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#siteblocks-setting-wrap-qRfPWLalCkZE > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_mCUFWBalrbEZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_pvUPrqaQiKIt > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_hWfFrLubNpjE > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:center !important;
}
#component_hWfFrLubNpjE > DIV > DIV > DIV:nth-child(2) {
	text-align:center !important;
}
#component_kdfahLFGNqUE > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_pofPCLFbDKuZ > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:center !important;
}
#component_pofPCLFbDKuZ > DIV > DIV > DIV:nth-child(2) {
	text-align:center !important;
}
#component_jPfkMBFbDgCj > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_qTUPWLkGDplZ > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:center !important;
}
#component_qTUPWLkGDplZ > DIV > DIV > DIV:nth-child(2) {
	text-align:center !important;
}
#component_qtpFrLPGYuvj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_jLAuWBFliKHE > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_gCKaWBuGDfsO > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:center !important;
}
#component_gCKaWBuGDfsO > DIV > DIV > DIV:nth-child(2) {
	text-align:center !important;
}
#component_jLAuWBFliKHE > DIV > DIV > SPAN > I {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_pvUPrqaQiKIt > DIV > DIV > SPAN > I {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_kdfahLFGNqUE > DIV > DIV > SPAN > I {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_jPfkMBFbDgCj > DIV > DIV > SPAN > I {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
}

@media screen and (max-width:500px) {
	#location_sEpuCgFiPazj > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	font-size:30px !important;
}
#component_nNKkWVPuBYJO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_kNfklqCsZcAt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_pRAFlgWYZmVO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_fWAPCBFHgLrZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_noKkMVuwqgit > DIV {
	padding-bottom:40px !important;
}
#component_iApkhLacqrvO > DIV {
	padding-bottom:40px !important;
}
#component_qvAkMqumLCSj > DIV {
	padding-bottom:40px !important;
}
}

@media screen and (max-width:500px) {
	#component_pLAulVMDOwmt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_hCUuGLMYOVEj > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_kbfPGBrsEUtj > DIV {
	padding-left:0px !important;
}
#component_kbfPGBrsEUtj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

#location_sEKkCgRpjJHt > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
#siteblocks-setting-wrap-sEKkCgRpjJHt .QX-8129 .pageTitle {
	font-weight:600 !important;
	color:rgb(51,51,51) !important;
}


/*关于我们页面滚动数字*/
#component_pRKFMCfQWnOZ > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:50px !important;
}
#component_pRKFMCfQWnOZ > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:50px !important;
}
#component_nLUPhWAlrIdO > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:50px !important;
}
#component_nLUPhWAlrIdO > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:50px !important;
}
#component_uRAkMrfvCIoZ > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:50px !important;
}
#component_uRAkMrfvCIoZ > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:50px !important;
}
#component_cpAurCUyLafO > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:50px !important;
}
#component_cpAurCUyLafO > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:50px !important;
}
#component_kUfaWMKRlhmO > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:50px !important;
}
#component_kUfaWMKRlhmO > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:50px !important;
}
#component_pGUuhrpwYjmt > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:50px !important;
}
#component_pGUuhrpwYjmt > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:50px !important;
}
#component_pRKFMCfQWnOZ > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_nLUPhWAlrIdO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_uRAkMrfvCIoZ > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_pGUuhrpwYjmt > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_kUfaWMKRlhmO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_cpAurCUyLafO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}


#location_KJfarPRSYznZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	font-size:38px !important;
	font-family:Montserrat !important;
	font-weight:700 !important;
	color:rgb(51,51,51) !important;
}
#location_KJfarPRSYznZ > DIV > DIV:nth-child(2) {
	color:rgb(51,51,51) !important;
}
#location_KJfarPRSYznZ > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(1) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-weight:700 !important;
}
#location_KJfarPRSYznZ > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(2) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-weight:700 !important;
}
#location_KJfarPRSYznZ > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(3) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-weight:700 !important;
}
#location_KJfarPRSYznZ > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(4) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-weight:700 !important;
}
#location_KJfarPRSYznZ > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(5) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-weight:700 !important;
}


#location_KJfarPRSYznZ > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV {
	margin-top:-30px !important;
}

#location_KJfarPRSYznZ > DIV > DIV:nth-child(2) {
	margin-top:-14px !important;
}



#siteblocks-setting-wrap-ogpFlqMDbGat .QX-113440516 .banner-name {
	font-size:18px !important;
	font-family:Open Sans !important;
	font-weight:600 !important;
	color:rgb(51,51,51) !important;
}

/*服务页面*/
#location_KJfarPRSYznZ {
	margin-left:0px !important;
	margin-right:0px !important;
}
#siteblocks-setting-wrap-KJfarPRSYznZ > DIV > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}

#component_pkpuvVMNbwqZ {
	margin-left:-10px !important;
	margin-right:-10px !important;
}

#location_ogpFlqMDbGat > DIV > DIV:nth-child(1) > SPAN > SPAN {
	font-size:16px !important;
	letter-spacing:2px !important;
}
#location_ogpFlqMDbGat > DIV > DIV:nth-child(1) > DIV {
	margin-bottom:-10px !important;
}

@media screen and (max-width:500px) {
	#component_oufklgrsGQLO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_wIpuvVCsGHFE > DIV > DIV > SPAN > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_wIpuvVCsGHFE > DIV > DIV > DIV > SPAN > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_sgpaQLCYbHnO > DIV {
	padding-left:0px !important;
}
#component_nNfuGLCDQSpZ > DIV {
	padding-left:0px !important;
}
#component_skKFlqrsvSYE > DIV {
	padding-left:0px !important;
}
#location_ogpFlqMDbGat > DIV > DIV:nth-child(1) > DIV > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_liUaGBCYZyKO > DIV > DIV:nth-child(2) > H2 {
	font-size:30px !important;
}
#component_kPfavgMslBrZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


#outerContainer_1765260006213 {
	margin-bottom:-14px !important;
}
#outerContainer_1765260281667 {
	margin-bottom:-14px !important;
}
#outerContainer_1765260452570 {
	margin-bottom:-14px !important;
}

#outerContainer_1765260739980 {
	margin-bottom:-14px !important;
}

#outerContainer_1765261049738 {
	margin-bottom:-14px !important;
}

#outerContainer_1765261130582 {
	margin-bottom:-14px !important;
}

#outerContainer_1765261213767 {
	margin-bottom:-14px !important;
}
@media (min-width: 990px){
#outerContainer_1765247017244 > div > div>div[data-type="columns"] {
    flex: 1;
}
}